Page MenuHomePhabricator | MITK

ImageStatisticsCalculator bug: 4D image + planarFigure lead to same results for each timestep
Closed, ResolvedPublic

Description

Steps to reproduce:

  • load a 4D image with different content per timestep
  • draw a planarFigure

Result:

  • all timesteps have the same statistics

Related Objects

StatusAssignedTask
OpenNone
Resolvedhentsch

Event Timeline

hentsch created this task.Dec 11 2018, 7:05 PM
kislinsk triaged this task as High priority.Dec 12 2018, 3:42 PM
hentsch renamed this task from ImageStatisticsCaculator bug: 4D image + planarFigure lead to same results for each timestep to ImageStatisticsCalculator bug: 4D image + planarFigure lead to same results for each timestep.Dec 17 2018, 9:39 AM

Will be resolved with the new image statistics plugin T24182 😸

hentsch lowered the priority of this task from High to Low.Dec 19 2018, 9:19 AM
hentsch closed this task as Resolved.Fri, Feb 8, 2:30 PM
hentsch claimed this task.